Bug 467067 - Test bug
Test bug
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: qa-assistant (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Toshio Ernie Kuratomi
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-15 11:31 EDT by Toshio Ernie Kuratomi
Modified: 2009-04-17 19:48 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-17 19:48:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Toshio Ernie Kuratomi 2008-10-15 11:31:49 EDT
Description of problem:
Test whether we can open bugs against old versions of Fedora

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Toshio Ernie Kuratomi 2009-02-19 13:37:12 EST
Testing new python-bugzilla setstatus
Comment 2 Toshio Ernie Kuratomi 2009-02-19 13:44:44 EST
Testing new python-bugzilla setstatus
Comment 3 Toshio Ernie Kuratomi 2009-02-19 13:46:07 EST
Testing new python-bugzilla setstatus
Comment 4 Toshio Ernie Kuratomi 2009-02-19 13:46:22 EST
Testing new python-bugzilla setstatus
Comment 5 Fedora Update System 2009-02-19 13:51:28 EST
Testing new python-bugzilla setstatus
Comment 6 Fedora Update System 2009-02-19 13:51:54 EST
Testing new python-bugzilla setstatus
Comment 7 John Poelstra 2009-04-17 19:48:33 EDT
yes you can :)

Note You need to log in before you can comment on or make changes to this bug.